Error

two or more packages specified (libdc5v5 libsane-extras)